html,
body {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: auto;
  touch-action: auto;
}

/* need to set the height for objects set top padding to make room for selection toolbar */
 div.qvobject, div.qvplaceholder {
     height: 320px;
}
 .qvobject.kpiobject {
     height:150px;
     font-size:80% !important;
}

 .qvobject.tall {
     height:800px;
}
 .qvobject.medium {
     height:400px;
}

.qvobject.medium-tall {
     height: 600px;
}
 .selected-field-container {
     font-size: 90%;
     -pointer-events: none;
     padding-left: 4em;
}
 .selected-field {
     font-weight: bold;
}
 .selected-item {
     pointer-events: none;
     border: 2px solid #b3cce6;
     background-color: #ecf2f9;
     border-radius: 4px;
     padding: 1px 4px;
     display: inline-block;
     white-space: nowrap;
     margin: 2px 1px;
}

 .justified {
     text-align: justify;
}
 .disclaimers h4 {
     font-weight: bold;
}
 .disclaimers p {
     font-size: 80%;
}
 .methodology {
     padding: 10px;
     margin-top: 5px;
     margin-bottom: 15px;
}
 .overlay.is-fullscreen {
     display: block;
}
 .overlay {
     display: none;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     z-index: 200;
     overflow: hidden;
     background-color: rgba(0, 0, 0, 0.5);
    /*dim the background*/
}
 .exp-container {
     position: relative;
}
 .exp-container.is-fullscreen {
     position: fixed;
     background: #fff;
     border: 0px solid darkgrey;
     height: auto;
     bottom: 0;
     top: 0;
     left: 0;
     right: 0;
     margin: 1%;
     z-index: 300;
     padding: 10px;
     padding-top: 50px;
     box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}
 .exp-container.is-fullscreen .qvobject {
     height: 100%;
}
 .exp-buttons {
     position: absolute;
     top: 0;
     right: 0;
     z-index: 5;
     display: none;
}
 .exp-buttons a {
     color: #004494;
}
 .panel-fullscreen {
     border: 2px solid #004494;
     display: inline-block;
     text-align: center;
     border-radius: 17px;
     padding: 6px;
     width: 35px;
     height: 35px;
     cursor: pointer;
     margin-left: 5px;
     background-color: white;
}
 .panel-fullscreen:hover {
     background-color: #e6f1ff;
}
 .panel-fullscreen:not(.is-fullscreen) .lui-icon--collapse {
     display: none;
}
 .panel-fullscreen.is-fullscreen .lui-icon--expand {
     display: none;
}
 .panel-fullscreen.is-fullscreen {
     margin: 10px;
}
 .ecl-paragraph {
     max-width: 95%;
}
 article h1, article h2 {
     margin:0px;
}
.row.solid {
  background-color: white;
}

.sticky .ecl-button {
  background-color: #FFF;
}
/*.sticky .ecl-button--default:active, .ecl-button--default.active, .ecl-button--default:focus, .ecl-button--default:hover, .ecl-button--primary {
    background-color: #004494;
    color: #fff;
}*/

.row.lighter {
  background-color: rgba(255,255,255,0.5);
}

.row.invisible {
  background-color: rgba(255,255,255,0);
}

.m40 {
  margin-bottom: 40px;
}

.ec-btn-group {
	padding-left: 2px;
	padding-top: 2px;
}
.ec-btn-group .ecl-button {
	margin-left: -2px;
	margin-top: -2px;
	
}

.ec-btn-group .ecl-button.active {
    text-decoration: underline;
}
/*.sticky-menu .ecl-tabs {
	padding-top: 60px;
}*/
.sticky-menu .selection-panel.sticky {
	position: fixed;
	margin: 0 auto;
	z-index: 9;
	border-bottom: 1px solid silver;
	padding-bottom: 2px;
    background-color: #FFF;
}

/*.ecl-tag {
	margin: 5px 0;
}*/
.ecl-tag__item {
    max-width: 200px;
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: nowrap;
}
.attr-selector {
	min-width: 200px;
}

/*.sticky-menu .ecl-tabs ul.ecl-tabs__tablist {
	position: fixed;
	top: 0;
	margin: 0 auto;
	z-index: 9;
	background-color: #FFF;
}*/

.ecl-paragraph {
	margin: 0.8rem 0;
	line-height: 1.2;
}

.ecl-paragraph.no-margin {
	margin-bottom: 0;
}

.ecl-list {
	margin-left: 30px;
	max-width: 80%
}

/*#sectors-table td, #sectors-table th {
	padding: 0.5rem 0.89rem;
}*/

.kpiobject-double .kpi-value {
	font-size: 500% !important;
}
.kpiobject-double .secondary-wrapper .kpi-value {
	font-size: 280% !important;
}
.kpiobject-double .secondary-wrapper .kpi-title {
	font-size: 150% !important;
}

#error-dialog {
	position: fixed;
	z-index: 2000;
}

/*.ecl-table td, .ecl-table th {
    border-top: 1px solid black;
    border-left: 1px solid black;
}*/

/*.ecl-table thead, .ecl-table tbody {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}*/
#sectors-table.ecl-table tr {
	background-color: #FFF;
}

#sectors-table.ecl-table tbody tr td:first-child {
	font-weight: bold;
}

#loader-container {
	visibility: hidden;
	text-align: center;
	font-family: 'QlikView Sans';
	background-image: url('../img/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 100px; 
	width: 100px;
	margin: 30px auto;
}

.selection-field-container {
    float: left;
    width: 200px;
    border-left: 4px solid #004494;
	margin-left: 5px;
	margin-right: 10px;
	position: relative;
	padding: 3px 5px;
	background-color: #F5F5F5
}
.selection-field-container:hover {
	background-color: #EBEBEB
}

.selection-field-item {
	font-weight: bold;
}
.selection-field-selected {
	text-overflow: ellipsis;
    overflow: hidden;
    font-size: 80%;
    white-space: nowrap;
    width: calc(100% - 20px);
}

.clear-field {
	cursor: pointer;
    color: #DA2131;
    margin-left: 4px;
    top: 5px;
    position: absolute;
    right: 5px;
    font-size: 20px;
}

.clear-all {
	cursor: pointer;
	font-size: 70%;
	white-space: nowrap;
	padding-left: 10px;
}

.clear-all .lui-icon {
    color: #DA2131;
}
.clear-all-title {
	text-decoration: underline
}

.selections {
	z-index: 9;
	margin-bottom: 5px;
	padding-top: 5px;
}

.selections-title {
	width: 100px;
	font-weight: bold;
}

.lui-popover-container {
	opacity: 1;
}


.lui-tooltip {
	z-index: 2000
}

.sel-toolbar-card {
	z-index: 8;
}

.sticky .ecl-button {
	padding: .39rem 0.6rem;
	transition: padding 200ms;
}

.sticky .selections .selection-field-container {
	font-size: 80%;
}

.ecl-link-block__list {
	max-height: 50vh;
	overflow-y: auto;
}

.qv-zoom-pan-nav {
	position: absolute;
}

.SELECTION-NACE2 li {
	max-width: 300px;
}
.jrc-dropdown .ecl-link-block__link {
    line-height: 1rem;
    white-space: normal;
    padding: 0.3rem 0.2rem;
}

.multi-selection > .ecl-dropdown__body {
	padding: 0;
	border: 0;
}

.button-text {
	width: calc(100% - 0.78rem);
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	white-space: nowrap;
	-border: 1px solid green;
}
.button-text-wrapper {
	height: 16px;
	max-width: 180px;
	position: relative;
	
}
.button-text-wrapper:after {
    content: "\e81f";
    font-family: EuropaIcons;
    font-weight: normal;
    font-size: 0.78rem;
    position: absolute;
}
.ecl-button[aria-expanded=true] .button-text-wrapper:after {
    content: "\e827";
}

.SELECTION-NACE2 input {
	float: left;
	margin: 0.65rem 0 0 0.5rem
}

.SELECTION-NACE2  .nace-node {
	position: relative;
}
.SELECTION-NACE2  .nace-node a {
	max-width: calc(100% - 2rem);
}

.SELECTION-NACE2  .nace-node .expand {
	position: absolute;
	top: calc(50% - 9px);
	right: 0.5rem;
	cursor: pointer;
}

.jrc-dropdown  .ecl-checkbox {
	font-size: 0.89rem;
}

.jrc-dropdown .ecl-checkbox__label:before {
    background: url(../img/checkbox-unchecked.svg) no-repeat;
}

.jrc-dropdown .ecl-expandable__button[aria-expanded=false]:after, .jrc-dropdown .ecl-expandable__button[aria-expanded=true]:after {
	display: none;
}

.SELECTION-NACE2 .nace3 {
	padding-left: 20px;
}
.SELECTION-NACE2 .nace3 a {
	width: calc(100% - 20px);
}



.ecl-expandable__button:after {
	float: right;
}

.jrc-dropdown .clear-field-dropdown {
	font-weight: bold;
	color: #595959;
	padding: 0.6rem 0.3rem;
}

.content {
	margin-top: 3rem;
}

#popup {
	display: none;
}

#OTHER_LEGEND .null-value, #OTHER_LEGEND .null-value + td {
	display: none;
}

#OTHER_LEGEND tr[tid='header.row'] {
	display: none;
}

@media ( max-width: 1200px) {
	.selection-field-container {
		width: 150px;
	}
}

@media ( max-width :1024px) {
	.attr-selector {
		min-width: 150px;
		padding: 0.89rem 0.5rem;
	}
	.button-text-wrapper {
		max-width: 130px;
	}
}

@media ( max-width: 992px) {
	.selection-field-container {
		width: 120px;
	}
}

@media ( max-width :768px) {
	.sticky-menu .ecl-tabs {
		padding-top: 50px;
	}
	.attr-selector {
		min-width: 150px;
		padding: 0.19rem 0.5rem;
	}
	.button-text-wrapper {
		max-width: 130px;
	}
}

@media ( max-width: 480px) {
	.container {
		padding-left: 5px;
		padding-right: 5px;
	}
	.ecl-navigation-list__link {
		padding: .79rem 0.5rem;
		overflow-x: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		max-width: 100px;
	}
	
	#loader-container {
		height: 100px;
	}
	.attr-selector {
		min-width: 120px;
	}
	.sticky .ecl-button {
		padding: .19rem 0.5rem;
	}
	
}

@media ( max-width: 360px) {
	.attr-selector {
		min-width: 120px;
	}
	.button-text-wrapper {
		max-width: 100px;
	}
}

@media ( min-width: 1200px) {
	.selections-title {
		float: left;
	}
	.clear-all {
		display: inline-block;
		padding-left: 0;
	}
	.clear-all:hover {
		background-color: #F5F5F5;
	}
	.qvobject.kpiobject .qv-object-kpi .ellips-text {
		white-space: normal;
		text-align: center;
		overflow: visible;
	}
}


#qs-chart-tooltip *{
	font-size: 13px;
}

.qv-panel-current-selections [aria-hidden=true], .qv-object [aria-hidden=true] {
	display: block;
}
.qv-object .qv-pt[aria-hidden=true] {
	display: flex;
}
 
#content-info-title {
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
	width: calc(100% - 50px);
	display: inline-block;
}

#info-link {
	display: none;
}

@media (max-width: 480px) {
	#info-link {
		display: block;
	}
	
	#info-button {
		display: none;
	}
}

.eu-aggregate {
	background-color: #FAFAFA;
	font-weight: bold;
}


/**  ******* jquery-ui slider ******* */
.ec-slider.ui-slider-horizontal .ui-slider-handle {
	top: -.7rem; /* (height - .6rem) / 2 */
	margin-left: -.6rem; /* half of the width below*/
}

.ec-slider.ui-slider .ui-slider-handle {
	height: 2rem;
	width: 1.2rem;
	border-radius: 0;
	background-color: #FFF;
	border: 2px solid #004494;
}

.ec-slider.ui-slider .ui-slider-range {
	background-color: #004494;
}

.ec-slider .ui-state-active, .ec-slider .ui-widget-content .ui-state-active, .ec-slider .ui-widget-header .ui-state-active, .ec-slider a.ui-button:active, .ec-slider .ui-button:active, .ec-slider .ui-button.ui-state-active:hover {
	background-color: #004494;
	border-color: #004494;
}

.ec-slider .ui-slider-tick-mark {
    display: inline-block;
    width: 2px;
    background: #DDD;
    height: 6px;
    position: absolute;
    top: -11px;
}

.ec-slider .ui-slider-val-tt {
    position: absolute;
    top: -1.75rem;
    font-size: 0.8rem;
	margin-left: -.89rem;
}

.ecl-dropdown #button-dropdown-COUNTRY_SECTOR_SELECTION .ecl-link:hover {
    background-color: inherit;
}